body{
	font-family: Tahoma;
	font-size: 13px;
	background-color: #E1E1E1;
    color: #000;
}

img{
	border: 0;
	vertical-align: top;
}

#login_form{
    direction: rtl;
	background-color: #f1f1f1;
    border: 1px solid #bbb;
    box-shadow: 4px 4px 4px #bbb;
    border-radius: 5px 5px 5px 5px;
    padding: 10px;
	margin: 100px auto;
	text-align: center;
	direction: rtl;
    width: 300px;
}

#login_form h4{
	padding-bottom: 10px;
	font-size: 13px;
    
}

#login_form h4 img{
	vertical-align: middle;
}

#login_form input{
    direction: ltr;
}

button{
	padding: 5px;
	background: #3E5F87;
	color: #fff;
	font-family: Tahoma;
	font-size: 15px;
	border-radius: 5px 5px 5px 5px;
}

.line {
    clear: both;
    height: 1px;
    border-bottom: 1px solid #ccc;
    margin: 5px 0;
}

#error{
    color: #ff0000;
}